WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP UI – Tabs, Accordions, Sliders] WP UI 0.81 can not be activated in multisite 3.3.1

[Plugin: WP UI – Tabs, Accordions, Sliders] WP UI 0.81 can not be activated in multisite 3.3.1

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author kavingray

    @kavingray

    Hi, I just tried activation on WP 3.3.1 network and regular installs, I could not reproduce the error you faced. Can you please share more details on the situation? BTW, any new plugins installed lately?

    Thanks 🙂

    I have inactivated all the plugins and tried it again but ended up with the same error message ” The plugin can not be activated. Fatal Error….” . This is the only error I get from wp.
    This happened in two different boxes. One running OSX with 3gig ram and the other ubuntu 11.10 server with 4gig ram. I am sure there is a way to increase 256M mem limit for the admin area but currently we do not want to customize wp core.

    Plugin Author kavingray

    @kavingray

    Both plugin’s development site and demo site are running on WP installed as network. i.e. Plugin was developed in a network site. 🙂

    I am not exactly sure why this error is thrown, Is this a VPS or dedicated server?

    Both servers are dedicated servers. I am not sure what has changed since the 0.80 version but it causes the error message. As I said 0.80 version gets activated with no memory issues.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: WP UI – Tabs, Accordions, Sliders] WP UI 0.81 can not be activated in multisite 3.3.1’ is closed to new replies.